<!DOCTYPE html>
<html>
<head>
	<title>You are at Music index</title>
</head>


<h1>You are at Music index</h1>

<img src="../image/ace.jpeg" height="300" width = "500">

<body>


<ul style="list-style-type:square;">

<li><a href ="../index.html" target ="_blank">index.html</a></li>
<li><a href ="reviews.html" target ="_blank">reviews.html</a></li>
<li><a href ="listings.html" target ="_blank">listings.html</a></li>
</ul>

</body>
</html>